## plasma-widget-quickaccess 0.8.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,12 +12,16 @@
    ${KDE4_INCLUDES}
    )
 
+# Add translations
+include(MacroOptionalAddSubdirectory)
+macro_optional_add_subdirectory( po )
+
 # We add our source code here
 set(quickaccess_SRCS quickaccess.cpp popupdialog.cpp itemview.cpp pluginwidget.cpp effects.cpp button.cpp
 		     dirmodel.cpp label.cpp iconmanager.cpp resizedialog.cpp settings.cpp pluginmodel.cpp)
 
 # Now make sure all files get to the right place
-kde4_add_ui_files(quickaccess_SRCS quickaccessConfig.ui pluginwidgetbase.ui)
+kde4_add_ui_files(quickaccess_SRCS quickaccessGeneralConfig.ui quickaccessAppearanceConfig.ui quickaccessPreviewConfig.ui pluginwidgetbase.ui)
 kde4_add_plugin(plasma_applet_quickaccess ${quickaccess_SRCS})
 target_link_libraries(plasma_applet_quickaccess
                       ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} kfile konq)
