=== debian/control ===
Source: plasma-widget-quickaccess
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev (>= 4:4.5), libkonq5-dev (>= 4:4.5.2)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/QuickAccess+%28maintenance+fork%29?content=101968

Package: plasma-widget-quickaccess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An alternate folder display plasma widget
 This is a small widget designed for usage in the panel to provide quick 
 access to the most commonly-used folders. This makes it nice for quick
 file browsing.
